Bug 904466

Summary: eclib-20120830 is required by sagemath 5.6
Product: [Fedora] Fedora Reporter: Paulo Andrade <paulo.cesar.pereira.de.andrade>
Component: eclibAssignee: Conrad Meyer <cse.cem+redhatbugz>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: alexl, cse.cem+redhatbugz, loganjerry, paulo.cesar.pereira.de.andrade, tomspur
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-05 03:05:51 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paulo Andrade 2013-01-26 14:22:47 UTC
Bug report to track eclib update in f18.

Comment 1 Fedora Update System 2013-01-26 14:24:01 UTC
eclib-20120830-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/eclib-20120830-1.fc18

Comment 2 Fedora Update System 2013-01-28 14:58:33 UTC
Package eclib-20120830-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclib-20120830-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1574/eclib-20120830-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-02-05 03:05:54 UTC
eclib-20120830-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.